{% extends 'base.html.twig' %}

{% block title %}New Poll{% endblock %}

        {% block body %}
            <h1>Create new Poll</h1>
            <div class="smallContainer">
                {{ include('poll/_form.html.twig') }}
            </div>
        {% endblock %}

        {% block javascripts %}
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="{{ asset('assets/collection.js')}}"></script>
        {% endblock %}
